.price-container{
  margin-top: 50px;
  margin-bottom: 50px;
}
.btn{
  margin-left: 12px;
  padding: 5px;
  width: 40px;
  height: 40px;
  border-style: solid;
  border-width: 1px;
  border-color: #3f3f3f;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgba(0,0,0,.7);
}

span{
  line-height: 40px;
  font-size: 1rem;
  font-weight: 400;
  color: rgba(0,0,0,.7);
}
.common-statistic-header{
  text-align: left;
  padding: 6px 12px;
  background: #e0e0e0;
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.category{
  margin-top: 50px;
  padding: 20px;
  background-color: #f2f2f2;
}

.btn-success{
  width: 200px;
  border-color: #ffffff;
  color: #ffffff;
  font-size: 14px;
}
.btn-secondary{
  width: 200px;
  border-color: #ffffff;
  color: #ffffff;
  font-size: 14px;
}
.btn-category{
  margin-top: 20px;
  margin-bottom: 50px;
}
.btn-clock{
  background-color: #FFFFFF;
  border-width: 0px;
  padding: 5px 8px;
}
.btn-clock1{
  background-color: #28a745;
  border-width: 0px;
  padding: 5px 8px;
}
.table-category{
  width: 100%;
}
.header_category_name{
  width: 250px;
  margin: 10px;
}
.header_category_value{
  padding-left: 30px;
}
.service_time_value{
  padding-left: 30px;

}
th{
  padding: 10px;
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
td{
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  padding: 10px;
  background-color: #ffffff;
}
.header_category_time{
  width: 10px;
  text-align: center;
}
.btn-service{
  margin-top: 20px;
}
.fake_category{
  /*padding: 20px;*/
}
.download{
  margin-left: 10px;
}

